CLD-205 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2014-4338 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) cups-filters
Deficiency Type SECURITY
Date Created 2018-01-08 19:29:26
Date Last Modified 2018-01-09 20:04:29

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 not affected
Cucumber 1.1 x86_64 not affected

Details:

This was fixed in cups-filters 1.0.53. See
https://bugs.linuxfoundation.org/show_bug.cgi?id=1204.